» Ubuntu » Pakketten

Error

two or more packages specified (notification-daemon lucid)